GET private-locations/get/{location_id}
Retrieves private location detail for the current customer with specific locationId.
URL Parameters
| Name | Description |
|---|---|
| location_id | The ID of the location. |
Remarks
Use GET private locations route to get the list of private locations and values applicable for location_id.Request example
curl --request GET "https://api-asm1.apica.io/v3/private-locations/get/{location_id}?auth_ticket=C471ADC4-19B4-4219-BBF4-671A97EC653E"
Response body model example and description
{
"private_location_id": "a4977a09-d8b0-4825-a6e6-e493d2daeee0",
"enabled": true,
"geoloc": "sample string 3",
"customer_guid": "7b1f158a-f0d7-4735-98dc-f723feb8f62e"
}